figure{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color:#fcfcfc;
    border:1px solid #f2f2f2;
}

figure > img {
    margin-left: auto;
    margin-right:auto;
}

#logo:hover{
    cursor: pointer;
}

.postviews{
    float:right;
}

.green{
    color: #546A51;
}

.postcard {
    border-radius: 0px;
    border: none;
    box-shadow: none;

	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.postcard:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.postcard-h{
    height:150px;
    text-align: left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

figcaption
{
    padding:4px;
    color: #616161;
    font-size:14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    border-top:1px solid #f2f2f2;
}

#viewwrapper
{
    display:none;
}

.posticon{
    color:white;
    font-size:50px;
    vertical-align: middle;
    line-height: 150px;
}




/* overwrites for font*/

.intro-header .site-heading .subheading, .intro-header .page-heading .subheading {
    font-size: 24px;
    font-family: 'Noto Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 300;
    margin: 10px 0 0;
}

.navbar-custom {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    font-family: 'Noto Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Noto Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 800;
}

body {
    font-family: 'Lora','Times New Roman',serif;
    font-size: 20px;
    color: #404040;
}


/* noto-sans-regular - latin */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/noto-sans-v7-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Noto Sans'), local('NotoSans'),
         url('../webfonts/noto-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/noto-sans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/noto-sans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/noto-sans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/noto-sans-v7-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
  }

  /* lora-regular - latin */
@font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/lora-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Lora Regular'), local('Lora-Regular'),
         url('../webfonts/lora-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/lora-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/lora-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/lora-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/lora-v12-latin-regular.svg#Lora') format('svg'); /* Legacy iOS */
  }
  /* lora-italic - latin */
  @font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: 400;
    src: url('../webfonts/lora-v12-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Lora Italic'), local('Lora-Italic'),
         url('../webfonts/lora-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/lora-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/lora-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/lora-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/lora-v12-latin-italic.svg#Lora') format('svg'); /* Legacy iOS */
  }
  /* lora-700 - latin */
  @font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 700;
    src: url('../webfonts/lora-v12-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Lora Bold'), local('Lora-Bold'),
         url('../webfonts/lora-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/lora-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/lora-v12-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/lora-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/lora-v12-latin-700.svg#Lora') format('svg'); /* Legacy iOS */
  }
  /* lora-700italic - latin */
  @font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: 700;
    src: url('../webfonts/lora-v12-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Lora Bold Italic'), local('Lora-BoldItalic'),
         url('../webfonts/lora-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../webfonts/lora-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../webfonts/lora-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('../webfonts/lora-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../webfonts/lora-v12-latin-700italic.svg#Lora') format('svg'); /* Legacy iOS */
  }
